All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
is_vector_like.hpp File Reference
`#include <stan/math/prim/scal/meta/is_vector.hpp>`

Go to the source code of this file.

## Classes

struct | stan::is_vector_like< T >
struct | stan::is_vector_like< T * >
struct | stan::is_vector_like< const T >

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.